/*
 Theme Name:   WP Sydney Child
 Theme URI:    http://fancysoftware.de
 Description:  WP Sydney Child Theme
 Author:       FancySoftware
 Author URI:   http://fancysoftware.de
 Template:     sydney
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  sydney
*/

/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/source-sans-pro-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('./fonts/source-sans-pro-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/source-sans-pro-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/source-sans-pro-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/source-sans-pro-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/source-sans-pro-v11-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url('./fonts/source-sans-pro-v11-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Italic'), local('SourceSansPro-Italic'),
       url('./fonts/source-sans-pro-v11-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/source-sans-pro-v11-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/source-sans-pro-v11-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/source-sans-pro-v11-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/source-sans-pro-v11-latin-italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/source-sans-pro-v11-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
       url('./fonts/source-sans-pro-v11-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/source-sans-pro-v11-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/source-sans-pro-v11-latin-600.woff') format('woff'), /* Modern Browsers */
       url('./fonts/source-sans-pro-v11-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/source-sans-pro-v11-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* belleza-regular - latin */
@font-face {
  font-family: 'Belleza';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/belleza-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Belleza Regular'), local('Belleza-Regular'),
       url('./fonts/belleza-v6-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/belleza-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/belleza-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/belleza-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/belleza-v6-latin-regular.svg#Belleza') format('svg'); /* Legacy iOS */
}

body #mainnav ul li::before {
	color: #cc372c;
}



#menu-main-menu > #menu-item-721 {
    padding-left: 70px;
}

.site-footer {
    background-color: #000;
}

h1,h2,h3,h4,h5,h6, a {
text-transform: uppercase;
}

footer a {
text-transform: inherit;
}

li {
list-style-type: none;
}

ul>li:before {
    content: "✓";
    display: block;
    float: left;
    width: 1.2em;
    color: red;
}

.panel-row-style > panel-row-style-for-53-0 {
padding: 0px;

}


#mainnav ul li a {
font-size: 20px;
}

body #mainnav ul li::before {
font-size: 24px;
}

.home header {
	background-color: rgba(0,0,0,0.8);
}

.site-header {
padding: 15px 0;
}

.wpcf7-form-control.wpcf7-text {
    width: 100%;
}

label {
    width: 100%;
}

@media all {
    .roll-promobox {
        text-align: left;
        padding: 0px 0;
    }
}

div.panel-row-style.panel-row-style-for-53-0 {
padding: 0 !important;
}


.site-logo {
    margin-bottom: 5px!important;
}

.white {
 color: #ffffff!important;
}

div.siteorigin-panels-stretch.panel-row-style.panel-row-style-for-9-1 {
    padding: 0px 0px!important;
}

.page-wrap {
padding: 80px 0 100px!important;
}

#mainnav-mobi ul.sub-menu {
background-color: #1c1c1c;
}

body .site-header.float-header {
padding:10px;
padding-bottom: 0px;
}

img.site-logo {
transition: 0.4s;
}

body .site-header.float-header img.site-logo {
max-height: 60px;
}

body .site-header .row > div {
transition: 0.4s;
}
body .site-header.float-header .row > div {
	margin-bottom:0px;
}


.social-menu-widget a[href*="facebook.com"]::before {
	content: '';
}



@media only screen and (max-width: 780px) {

		h2 { font-size: 30px!Important; }
		ul { margin-left: -15px; }
	}
